<?php   
    require "commonincludefiles.php";
	if ($_SESSION['VedantnrCollegeId']!="" && isset($_SESSION['VedantnrCollegeId'])) {

	$objSiteConfigMgmt = new SiteConfigMgmt();

	$objSiteConfigMgmt->config_id 		= $_REQUEST['config_id'];
	$objSiteConfigMgmt->config_value 	= $_REQUEST['config_value'];
	$objSiteConfigMgmt->edit();
	
	echo "{success:'true'}";	
}					 
	else {
		echo '{"success":"false","msg":"session expiry"}';
	}	
?>